{
  "name": "Admin themes",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "admin_themes",
  "description": "Admin themes module",
  "module_class": "kernel\\modules\\admin_themes\\AdminThemesModule",
  "module_class_file": "{KERNEL_MODULES}/admin_themes/AdminThemesModule.php",
  "routs": "routs/adminThemes.php"
}